World: 
	MissionData: 
        Briefing: \n *** New Unit Pack *** \n\n New units:\n\n • England \n - Battle Fortress \n • France \n - Stealth Bomber \n - Grand Cannon \n • Germany \n - Chrono Soldier \n • Russia \n - Volkov \n • Ukraine \n - Siege Tank \n
        
